{
	"name": "/Users/pasi/nc/nc-server/preference/form/local/input/task/task-todo2/error.json",
	"error": {
		"hdr.do_record_data": "4d",
		"hdr.do_summary": "4d",
		"rec.do_ltaskarrsize": "4d",
		"rec.do_record_data": "4d",
		"rec.do_summary": "4d"
	}
}
